# Uses of Class
org.apache.wiki.ui.progress.ProgressItem

Packages that use ProgressItem
Package
Description
org.apache.wiki.ui.progress
Provides progress management routines.

## Uses of ProgressItem in org.apache.wiki.ui.progress

Methods in org.apache.wiki.ui.progress with parameters of type ProgressItem
Modifier and Type
Method
Description
`void`
DefaultProgressManager.`startProgress(ProgressItem pi, String id)`
Call this method to get your ProgressItem into the ProgressManager queue.
`void`
ProgressManager.`startProgress(ProgressItem pi, String id)`
Call this method to get your ProgressItem into the ProgressManager queue.